<?xml version="1.0"?>

<cfsErsatzMaterial infoWriteCounter="0" infoRejectCounter="0">
  <header>
    <mesh x="20" y="13" z="1"/>
    <designSpace non_design_vicinity="no"/>
    <design constant="false" fixed="false" initial="0.5" lower="0.04" name="stiff1" region="all" relative_bound="-1.0" scale="false" upper="0.5"/>
    <design constant="false" fixed="false" initial="0.1" lower="0.04" name="stiff2" region="all" relative_bound="-1.0" scale="false" upper="0.5"/>
    <filters>
      <filter contribution="linear" design="stiff1" neighborhood="maxEdge" type="density" value="1.5"/>
      <filter contribution="linear" design="stiff2" neighborhood="maxEdge" type="density" value="1.5"/>
    </filters>
  </header>
  <set id="10">
    <element nr="1" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="2" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="3" type="stiff1" design="0.5" physical="0.49499508974"/>
    <element nr="4" type="stiff1" design="0.46895330756" physical="0.46521401024"/>
    <element nr="5" type="stiff1" design="0.37291876349" physical="0.41840893163"/>
    <element nr="6" type="stiff1" design="0.41447618765" physical="0.4014299123"/>
    <element nr="7" type="stiff1" design="0.44289732475" physical="0.3994751737"/>
    <element nr="8" type="stiff1" design="0.48318928525" physical="0.40864315422"/>
    <element nr="9" type="stiff1" design="0.48644772389" physical="0.41124996872"/>
    <element nr="10" type="stiff1" design="0.49516261463" physical="0.41661225457"/>
    <element nr="11" type="stiff1" design="0.49828707488" physical="0.42250668305"/>
    <element nr="12" type="stiff1" design="0.4962440052" physical="0.4253498946"/>
    <element nr="13" type="stiff1" design="0.48958367227" physical="0.42491392438"/>
    <element nr="14" type="stiff1" design="0.4808593121" physical="0.42240714718"/>
    <element nr="15" type="stiff1" design="0.47768524654" physical="0.4221534078"/>
    <element nr="16" type="stiff1" design="0.5" physical="0.42482736991"/>
    <element nr="17" type="stiff1" design="0.5" physical="0.40932427353"/>
    <element nr="18" type="stiff1" design="0.40261214659" physical="0.40789246336"/>
    <element nr="19" type="stiff1" design="0.5" physical="0.47697816232"/>
    <element nr="20" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="21" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="22" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="23" type="stiff1" design="0.5" physical="0.49919040783"/>
    <element nr="24" type="stiff1" design="0.5" physical="0.49276948815"/>
    <element nr="25" type="stiff1" design="0.5" physical="0.46311777018"/>
    <element nr="26" type="stiff1" design="0.3655411072" physical="0.39660625936"/>
    <element nr="27" type="stiff1" design="0.22132264758" physical="0.31879959923"/>
    <element nr="28" type="stiff1" design="0.16362884916" physical="0.2588312391"/>
    <element nr="29" type="stiff1" design="0.13014996992" physical="0.21629434803"/>
    <element nr="30" type="stiff1" design="0.13571919456" physical="0.19473405288"/>
    <element nr="31" type="stiff1" design="0.1523180298" physical="0.19557385749"/>
    <element nr="32" type="stiff1" design="0.17294657092" physical="0.20679098616"/>
    <element nr="33" type="stiff1" design="0.19375541332" physical="0.21844016819"/>
    <element nr="34" type="stiff1" design="0.21007965805" physical="0.22572666061"/>
    <element nr="35" type="stiff1" design="0.207883328" physical="0.2221553071"/>
    <element nr="36" type="stiff1" design="0.17122040919" physical="0.2096202317"/>
    <element nr="37" type="stiff1" design="0.12730276415" physical="0.23508608348"/>
    <element nr="38" type="stiff1" design="0.26926768945" physical="0.34374380125"/>
    <element nr="39" type="stiff1" design="0.5" physical="0.46689725497"/>
    <element nr="40" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="41" type="stiff1" design="0.5" physical="0.4406174891"/>
    <element nr="42" type="stiff1" design="0.5" physical="0.47156761802"/>
    <element nr="43" type="stiff1" design="0.5" physical="0.49602173346"/>
    <element nr="44" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="45" type="stiff1" design="0.5" physical="0.49649376927"/>
    <element nr="46" type="stiff1" design="0.5" physical="0.47577051126"/>
    <element nr="47" type="stiff1" design="0.5" physical="0.4348258952"/>
    <element nr="48" type="stiff1" design="0.36607310926" physical="0.35389479963"/>
    <element nr="49" type="stiff1" design="0.22767239649" physical="0.25798257841"/>
    <element nr="50" type="stiff1" design="0.085831615633" physical="0.17019776619"/>
    <element nr="51" type="stiff1" design="0.04" physical="0.11753595891"/>
    <element nr="52" type="stiff1" design="0.04" physical="0.095645842023"/>
    <element nr="53" type="stiff1" design="0.04" physical="0.08539882626"/>
    <element nr="54" type="stiff1" design="0.04" physical="0.080742968011"/>
    <element nr="55" type="stiff1" design="0.04" physical="0.08519667297"/>
    <element nr="56" type="stiff1" design="0.04" physical="0.13153427476"/>
    <element nr="57" type="stiff1" design="0.22086940203" physical="0.26615463416"/>
    <element nr="58" type="stiff1" design="0.5" physical="0.42419939109"/>
    <element nr="59" type="stiff1" design="0.5" physical="0.4939832859"/>
    <element nr="60" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="61" type="stiff1" design="0.14772154405" physical="0.2258245197"/>
    <element nr="62" type="stiff1" design="0.34743921416" physical="0.31543265956"/>
    <element nr="63" type="stiff1" design="0.5" physical="0.41429177342"/>
    <element nr="64" type="stiff1" design="0.5" physical="0.46832238818"/>
    <element nr="65" type="stiff1" design="0.5" physical="0.49554794838"/>
    <element nr="66" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="67" type="stiff1" design="0.5" physical="0.49650764208"/>
    <element nr="68" type="stiff1" design="0.5" physical="0.47600320532"/>
    <element nr="69" type="stiff1" design="0.5" physical="0.44413196026"/>
    <element nr="70" type="stiff1" design="0.44549101502" physical="0.38467942512"/>
    <element nr="71" type="stiff1" design="0.3271627195" physical="0.30326917662"/>
    <element nr="72" type="stiff1" design="0.21380584865" physical="0.21753390665"/>
    <element nr="73" type="stiff1" design="0.13668709355" physical="0.15427197918"/>
    <element nr="74" type="stiff1" design="0.092550407338" physical="0.12839294035"/>
    <element nr="75" type="stiff1" design="0.10706292648" physical="0.16764638546"/>
    <element nr="76" type="stiff1" design="0.28274788177" physical="0.28568535045"/>
    <element nr="77" type="stiff1" design="0.5" physical="0.4240137234"/>
    <element nr="78" type="stiff1" design="0.5" physical="0.49272122313"/>
    <element nr="79" type="stiff1" design="0.5" physical="0.49523974495"/>
    <element nr="80" type="stiff1" design="0.5" physical="0.47175655755"/>
    <element nr="81" type="stiff1" design="0.04" physical="0.066498493553"/>
    <element nr="82" type="stiff1" design="0.04" physical="0.10301624128"/>
    <element nr="83" type="stiff1" design="0.11116997881" physical="0.18329543312"/>
    <element nr="84" type="stiff1" design="0.32927023981" physical="0.30499065432"/>
    <element nr="85" type="stiff1" design="0.5" physical="0.41809106604"/>
    <element nr="86" type="stiff1" design="0.5" physical="0.46859267353"/>
    <element nr="87" type="stiff1" design="0.5" physical="0.48993931704"/>
    <element nr="88" type="stiff1" design="0.5" physical="0.49883381212"/>
    <element nr="89" type="stiff1" design="0.5" physical="0.49857859102"/>
    <element nr="90" type="stiff1" design="0.5" physical="0.48632529919"/>
    <element nr="91" type="stiff1" design="0.48270319888" physical="0.44661138402"/>
    <element nr="92" type="stiff1" design="0.37804829284" physical="0.37466857871"/>
    <element nr="93" type="stiff1" design="0.29767257386" physical="0.31479958083"/>
    <element nr="94" type="stiff1" design="0.28445118718" physical="0.30658728142"/>
    <element nr="95" type="stiff1" design="0.39496446116" physical="0.36583537122"/>
    <element nr="96" type="stiff1" design="0.5" physical="0.44843311818"/>
    <element nr="97" type="stiff1" design="0.5" physical="0.49433480348"/>
    <element nr="98" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="99" type="stiff1" design="0.5" physical="0.46382401874"/>
    <element nr="100" type="stiff1" design="0.31745108237" physical="0.34409979829"/>
    <element nr="101" type="stiff1" design="0.04" physical="0.04"/>
    <element nr="102" type="stiff1" design="0.04" physical="0.041855871049"/>
    <element nr="103" type="stiff1" design="0.04" physical="0.056521563774"/>
    <element nr="104" type="stiff1" design="0.04" physical="0.10625245642"/>
    <element nr="105" type="stiff1" design="0.16010067741" physical="0.20428832099"/>
    <element nr="106" type="stiff1" design="0.33054270804" physical="0.3232584763"/>
    <element nr="107" type="stiff1" design="0.45527837627" physical="0.42471307482"/>
    <element nr="108" type="stiff1" design="0.5" physical="0.47877926708"/>
    <element nr="109" type="stiff1" design="0.5" physical="0.49788864175"/>
    <element nr="110" type="stiff1" design="0.5" physical="0.49954895824"/>
    <element nr="111" type="stiff1" design="0.5" physical="0.49463785301"/>
    <element nr="112" type="stiff1" design="0.5" physical="0.47888824782"/>
    <element nr="113" type="stiff1" design="0.5" physical="0.46567471419"/>
    <element nr="114" type="stiff1" design="0.5" physical="0.46479266796"/>
    <element nr="115" type="stiff1" design="0.5" physical="0.48112856355"/>
    <element nr="116" type="stiff1" design="0.5" physical="0.4972610303"/>
    <element nr="117" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="118" type="stiff1" design="0.5" physical="0.49090399939"/>
    <element nr="119" type="stiff1" design="0.5" physical="0.37830725341"/>
    <element nr="120" type="stiff1" design="0.04" physical="0.17592159395"/>
    <element nr="121" type="stiff1" design="0.04" physical="0.04"/>
    <element nr="122" type="stiff1" design="0.04" physical="0.04"/>
    <element nr="123" type="stiff1" design="0.04" physical="0.04"/>
    <element nr="124" type="stiff1" design="0.04" physical="0.043895391475"/>
    <element nr="125" type="stiff1" design="0.04" physical="0.085440418238"/>
    <element nr="126" type="stiff1" design="0.14659769366" physical="0.19943299646"/>
    <element nr="127" type="stiff1" design="0.30509547095" physical="0.33652879433"/>
    <element nr="128" type="stiff1" design="0.41903245557" physical="0.4391344747"/>
    <element nr="129" type="stiff1" design="0.5" physical="0.48924561453"/>
    <element nr="130" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="131" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="132" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="133" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="134" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="135" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="136" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="137" type="stiff1" design="0.5" physical="0.49631248567"/>
    <element nr="138" type="stiff1" design="0.5" physical="0.42396011179"/>
    <element nr="139" type="stiff1" design="0.15118149167" physical="0.22134418527"/>
    <element nr="140" type="stiff1" design="0.04" physical="0.072772894091"/>
    <element nr="141" type="stiff1" design="0.04" physical="0.04"/>
    <element nr="142" type="stiff1" design="0.04" physical="0.040231901544"/>
    <element nr="143" type="stiff1" design="0.04" physical="0.045643007013"/>
    <element nr="144" type="stiff1" design="0.04" physical="0.075264089217"/>
    <element nr="145" type="stiff1" design="0.069281969039" physical="0.14016267226"/>
    <element nr="146" type="stiff1" design="0.22785865078" physical="0.25984370757"/>
    <element nr="147" type="stiff1" design="0.38122962716" physical="0.38293796612"/>
    <element nr="148" type="stiff1" design="0.49887698225" physical="0.46854562205"/>
    <element nr="149" type="stiff1" design="0.5" physical="0.49773988488"/>
    <element nr="150" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="151" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="152" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="153" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="154" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="155" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="156" type="stiff1" design="0.5" physical="0.49719821409"/>
    <element nr="157" type="stiff1" design="0.5" physical="0.45571868713"/>
    <element nr="158" type="stiff1" design="0.3585891422" physical="0.30362508081"/>
    <element nr="159" type="stiff1" design="0.04" physical="0.10822209777"/>
    <element nr="160" type="stiff1" design="0.04" physical="0.043555663891"/>
    <element nr="161" type="stiff1" design="0.04" physical="0.071999212763"/>
    <element nr="162" type="stiff1" design="0.04" physical="0.097693161022"/>
    <element nr="163" type="stiff1" design="0.048893089844" physical="0.14480637054"/>
    <element nr="164" type="stiff1" design="0.21337796937" physical="0.23672532833"/>
    <element nr="165" type="stiff1" design="0.39591749875" physical="0.34921369803"/>
    <element nr="166" type="stiff1" design="0.5" physical="0.43755253522"/>
    <element nr="167" type="stiff1" design="0.5" physical="0.47789083351"/>
    <element nr="168" type="stiff1" design="0.5" physical="0.49676119932"/>
    <element nr="169" type="stiff1" design="0.5" physical="0.49997071552"/>
    <element nr="170" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="171" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="172" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="173" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="174" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="175" type="stiff1" design="0.5" physical="0.49639096312"/>
    <element nr="176" type="stiff1" design="0.5" physical="0.45631259729"/>
    <element nr="177" type="stiff1" design="0.39255555008" physical="0.32108131366"/>
    <element nr="178" type="stiff1" design="0.04" physical="0.13888665753"/>
    <element nr="179" type="stiff1" design="0.04" physical="0.048307721532"/>
    <element nr="180" type="stiff1" design="0.04" physical="0.04"/>
    <element nr="181" type="stiff1" design="0.17985317794" physical="0.24342769041"/>
    <element nr="182" type="stiff1" design="0.36399310819" physical="0.32432992311"/>
    <element nr="183" type="stiff1" design="0.5" physical="0.4056059741"/>
    <element nr="184" type="stiff1" design="0.5" physical="0.44936402418"/>
    <element nr="185" type="stiff1" design="0.5" physical="0.47939544523"/>
    <element nr="186" type="stiff1" design="0.5" physical="0.49728588228"/>
    <element nr="187" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="188" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="189" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="190" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="191" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="192" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="193" type="stiff1" design="0.5" physical="0.49908811693"/>
    <element nr="194" type="stiff1" design="0.5" physical="0.48851471226"/>
    <element nr="195" type="stiff1" design="0.5" physical="0.43453839866"/>
    <element nr="196" type="stiff1" design="0.36159863954" physical="0.30678630512"/>
    <element nr="197" type="stiff1" design="0.04" physical="0.1390710508"/>
    <element nr="198" type="stiff1" design="0.04" physical="0.049193449956"/>
    <element nr="199" type="stiff1" design="0.04" physical="0.04"/>
    <element nr="200" type="stiff1" design="0.04" physical="0.04"/>
    <element nr="201" type="stiff1" design="0.5" physical="0.44611820831"/>
    <element nr="202" type="stiff1" design="0.5" physical="0.47449384219"/>
    <element nr="203" type="stiff1" design="0.5" physical="0.49645340272"/>
    <element nr="204" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="205" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="206" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="207" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="208" type="stiff1" design="0.5" physical="0.49948646308"/>
    <element nr="209" type="stiff1" design="0.5" physical="0.49544195376"/>
    <element nr="210" type="stiff1" design="0.5" physical="0.48645457084"/>
    <element nr="211" type="stiff1" design="0.5" physical="0.47920089293"/>
    <element nr="212" type="stiff1" design="0.5" physical="0.46961539501"/>
    <element nr="213" type="stiff1" design="0.5" physical="0.44526222523"/>
    <element nr="214" type="stiff1" design="0.46503059901" physical="0.3737997173"/>
    <element nr="215" type="stiff1" design="0.22873162083" physical="0.24614033895"/>
    <element nr="216" type="stiff1" design="0.04" physical="0.1175659167"/>
    <element nr="217" type="stiff1" design="0.04" physical="0.048386198991"/>
    <element nr="218" type="stiff1" design="0.04" physical="0.04"/>
    <element nr="219" type="stiff1" design="0.04" physical="0.04"/>
    <element nr="220" type="stiff1" design="0.04" physical="0.04"/>
    <element nr="221" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="222" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="223" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="224" type="stiff1" design="0.5" physical="0.49950409245"/>
    <element nr="225" type="stiff1" design="0.5" physical="0.49150717858"/>
    <element nr="226" type="stiff1" design="0.5" physical="0.45903181215"/>
    <element nr="227" type="stiff1" design="0.5" physical="0.42873373381"/>
    <element nr="228" type="stiff1" design="0.5" physical="0.41637329964"/>
    <element nr="229" type="stiff1" design="0.48030659944" physical="0.39999194432"/>
    <element nr="230" type="stiff1" design="0.42047872622" physical="0.37003530408"/>
    <element nr="231" type="stiff1" design="0.38495573622" physical="0.34250865275"/>
    <element nr="232" type="stiff1" design="0.33846953296" physical="0.30601337617"/>
    <element nr="233" type="stiff1" design="0.23129461915" physical="0.23304299272"/>
    <element nr="234" type="stiff1" design="0.04" physical="0.13587525317"/>
    <element nr="235" type="stiff1" design="0.04" physical="0.074892607037"/>
    <element nr="236" type="stiff1" design="0.04" physical="0.044921478929"/>
    <element nr="237" type="stiff1" design="0.04" physical="0.04"/>
    <element nr="238" type="stiff1" design="0.04" physical="0.04"/>
    <element nr="239" type="stiff1" design="0.04" physical="0.04"/>
    <element nr="240" type="stiff1" design="0.04" physical="0.04"/>
    <element nr="241" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="242" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="243" type="stiff1" design="0.5" physical="0.5"/>
    <element nr="244" type="stiff1" design="0.5" physical="0.49693429252"/>
    <element nr="245" type="stiff1" design="0.48098266053" physical="0.45356945015"/>
    <element nr="246" type="stiff1" design="0.26631510599" physical="0.32134912721"/>
    <element nr="247" type="stiff1" design="0.078473049299" physical="0.19402351086"/>
    <element nr="248" type="stiff1" design="0.04" physical="0.14539705037"/>
    <element nr="249" type="stiff1" design="0.04" physical="0.13427280018"/>
    <element nr="250" type="stiff1" design="0.04" physical="0.1233351563"/>
    <element nr="251" type="stiff1" design="0.04" physical="0.11450743121"/>
    <element nr="252" type="stiff1" design="0.04" physical="0.10284188145"/>
    <element nr="253" type="stiff1" design="0.04" physical="0.078841350952"/>
    <element nr="254" type="stiff1" design="0.04" physical="0.046070776547"/>
    <element nr="255" type="stiff1" design="0.04" physical="0.04"/>
    <element nr="256" type="stiff1" design="0.04" physical="0.04"/>
    <element nr="257" type="stiff1" design="0.04" physical="0.04"/>
    <element nr="258" type="stiff1" design="0.04" physical="0.04"/>
    <element nr="259" type="stiff1" design="0.04" physical="0.04"/>
    <element nr="260" type="stiff1" design="0.04" physical="0.04"/>
    <element nr="1" type="stiff2" design="0.5" physical="0.5"/>
    <element nr="2" type="stiff2" design="0.5" physical="0.44261523782"/>
    <element nr="3" type="stiff2" design="0.14402817017" physical="0.26130731135"/>
    <element nr="4" type="stiff2" design="0.04" physical="0.14432633867"/>
    <element nr="5" type="stiff2" design="0.04" physical="0.078921201724"/>
    <element nr="6" type="stiff2" design="0.04" physical="0.045147872888"/>
    <element nr="7" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="8" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="9" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="10" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="11" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="12" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="13" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="14" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="15" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="16" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="17" type="stiff2" design="0.04" physical="0.041626129564"/>
    <element nr="18" type="stiff2" design="0.04" physical="0.13661984879"/>
    <element nr="19" type="stiff2" design="0.5" physical="0.41287321118"/>
    <element nr="20" type="stiff2" design="0.5" physical="0.5"/>
    <element nr="21" type="stiff2" design="0.5" physical="0.49393445029"/>
    <element nr="22" type="stiff2" design="0.5" physical="0.48969515473"/>
    <element nr="23" type="stiff2" design="0.5" physical="0.44067029147"/>
    <element nr="24" type="stiff2" design="0.48167627467" physical="0.37431119267"/>
    <element nr="25" type="stiff2" design="0.20221324834" physical="0.24165159108"/>
    <element nr="26" type="stiff2" design="0.04" physical="0.13794596017"/>
    <element nr="27" type="stiff2" design="0.04" physical="0.092900094162"/>
    <element nr="28" type="stiff2" design="0.04" physical="0.066169424017"/>
    <element nr="29" type="stiff2" design="0.04" physical="0.043813141996"/>
    <element nr="30" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="31" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="32" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="33" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="34" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="35" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="36" type="stiff2" design="0.04" physical="0.043332244432"/>
    <element nr="37" type="stiff2" design="0.04" physical="0.074903461432"/>
    <element nr="38" type="stiff2" design="0.091240534602" physical="0.20567856444"/>
    <element nr="39" type="stiff2" design="0.5" physical="0.4338597783"/>
    <element nr="40" type="stiff2" design="0.5" physical="0.5"/>
    <element nr="41" type="stiff2" design="0.46079587198" physical="0.40106981036"/>
    <element nr="42" type="stiff2" design="0.5" physical="0.44361808795"/>
    <element nr="43" type="stiff2" design="0.5" physical="0.48462253059"/>
    <element nr="44" type="stiff2" design="0.5" physical="0.48845519443"/>
    <element nr="45" type="stiff2" design="0.5" physical="0.44860619488"/>
    <element nr="46" type="stiff2" design="0.48978006325" physical="0.39663451929"/>
    <element nr="47" type="stiff2" design="0.33613178424" physical="0.31242196484"/>
    <element nr="48" type="stiff2" design="0.18622849751" physical="0.21056672301"/>
    <element nr="49" type="stiff2" design="0.04" physical="0.12032704598"/>
    <element nr="50" type="stiff2" design="0.04" physical="0.081366788505"/>
    <element nr="51" type="stiff2" design="0.04" physical="0.059443866402"/>
    <element nr="52" type="stiff2" design="0.04" physical="0.042753126246"/>
    <element nr="53" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="54" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="55" type="stiff2" design="0.04" physical="0.044933777935"/>
    <element nr="56" type="stiff2" design="0.04" physical="0.092790847051"/>
    <element nr="57" type="stiff2" design="0.16778676933" physical="0.22559088858"/>
    <element nr="58" type="stiff2" design="0.5" physical="0.39243257177"/>
    <element nr="59" type="stiff2" design="0.5" physical="0.48934094304"/>
    <element nr="60" type="stiff2" design="0.5" physical="0.5"/>
    <element nr="61" type="stiff2" design="0.04" physical="0.14596311145"/>
    <element nr="62" type="stiff2" design="0.20095523552" physical="0.23539020687"/>
    <element nr="63" type="stiff2" design="0.44370708228" physical="0.36292368366"/>
    <element nr="64" type="stiff2" design="0.5" physical="0.44935775586"/>
    <element nr="65" type="stiff2" design="0.5" physical="0.48625848"/>
    <element nr="66" type="stiff2" design="0.5" physical="0.49292006447"/>
    <element nr="67" type="stiff2" design="0.5" physical="0.4677174723"/>
    <element nr="68" type="stiff2" design="0.47613426079" physical="0.41966854125"/>
    <element nr="69" type="stiff2" design="0.38449747765" physical="0.34322126637"/>
    <element nr="70" type="stiff2" design="0.27487430266" physical="0.26202034723"/>
    <element nr="71" type="stiff2" design="0.14557842192" physical="0.17386312054"/>
    <element nr="72" type="stiff2" design="0.04" physical="0.10381072738"/>
    <element nr="73" type="stiff2" design="0.04" physical="0.080864197447"/>
    <element nr="74" type="stiff2" design="0.04" physical="0.084426515238"/>
    <element nr="75" type="stiff2" design="0.04" physical="0.12976147976"/>
    <element nr="76" type="stiff2" design="0.22920326997" physical="0.25554959947"/>
    <element nr="77" type="stiff2" design="0.5" physical="0.41022452355"/>
    <element nr="78" type="stiff2" design="0.5" physical="0.49133700857"/>
    <element nr="79" type="stiff2" design="0.5" physical="0.49827997783"/>
    <element nr="80" type="stiff2" design="0.5" physical="0.48979480163"/>
    <element nr="81" type="stiff2" design="0.04" physical="0.045147463938"/>
    <element nr="82" type="stiff2" design="0.04" physical="0.070832459327"/>
    <element nr="83" type="stiff2" design="0.04" physical="0.13689760257"/>
    <element nr="84" type="stiff2" design="0.26478890182" physical="0.2615378966"/>
    <element nr="85" type="stiff2" design="0.44180516277" physical="0.38500576423"/>
    <element nr="86" type="stiff2" design="0.5" physical="0.4579663971"/>
    <element nr="87" type="stiff2" design="0.5" physical="0.48515043944"/>
    <element nr="88" type="stiff2" design="0.5" physical="0.48943579663"/>
    <element nr="89" type="stiff2" design="0.4943391132" physical="0.47049753779"/>
    <element nr="90" type="stiff2" design="0.45546791437" physical="0.42780159393"/>
    <element nr="91" type="stiff2" design="0.39475969398" physical="0.36736367501"/>
    <element nr="92" type="stiff2" design="0.31631974806" physical="0.3053779841"/>
    <element nr="93" type="stiff2" design="0.25919464929" physical="0.27209094113"/>
    <element nr="94" type="stiff2" design="0.27033792959" physical="0.28726290282"/>
    <element nr="95" type="stiff2" design="0.41016353827" physical="0.35849132345"/>
    <element nr="96" type="stiff2" design="0.5" physical="0.44194277266"/>
    <element nr="97" type="stiff2" design="0.5" physical="0.49293854207"/>
    <element nr="98" type="stiff2" design="0.5" physical="0.5"/>
    <element nr="99" type="stiff2" design="0.5" physical="0.47926753942"/>
    <element nr="100" type="stiff2" design="0.43403962994" physical="0.39821453056"/>
    <element nr="101" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="102" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="103" type="stiff2" design="0.04" physical="0.045861730212"/>
    <element nr="104" type="stiff2" design="0.04" physical="0.092482986974"/>
    <element nr="105" type="stiff2" design="0.14302786413" physical="0.18740519517"/>
    <element nr="106" type="stiff2" design="0.31652061031" physical="0.31316317937"/>
    <element nr="107" type="stiff2" design="0.42829853196" physical="0.41333865176"/>
    <element nr="108" type="stiff2" design="0.48476505365" physical="0.47245179918"/>
    <element nr="109" type="stiff2" design="0.5" physical="0.49457693171"/>
    <element nr="110" type="stiff2" design="0.5" physical="0.49149017199"/>
    <element nr="111" type="stiff2" design="0.5" physical="0.48077250968"/>
    <element nr="112" type="stiff2" design="0.5" physical="0.46780430222"/>
    <element nr="113" type="stiff2" design="0.5" physical="0.45884287268"/>
    <element nr="114" type="stiff2" design="0.5" physical="0.46240519047"/>
    <element nr="115" type="stiff2" design="0.5" physical="0.48267796258"/>
    <element nr="116" type="stiff2" design="0.5" physical="0.49765737055"/>
    <element nr="117" type="stiff2" design="0.5" physical="0.5"/>
    <element nr="118" type="stiff2" design="0.5" physical="0.49228285678"/>
    <element nr="119" type="stiff2" design="0.5" physical="0.3880181572"/>
    <element nr="120" type="stiff2" design="0.04" physical="0.19565088862"/>
    <element nr="121" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="122" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="123" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="124" type="stiff2" design="0.04" physical="0.043389985204"/>
    <element nr="125" type="stiff2" design="0.04" physical="0.085080771396"/>
    <element nr="126" type="stiff2" design="0.16418607558" physical="0.20531006011"/>
    <element nr="127" type="stiff2" design="0.3183450851" physical="0.34202838868"/>
    <element nr="128" type="stiff2" design="0.44134082204" physical="0.44626964829"/>
    <element nr="129" type="stiff2" design="0.5" physical="0.4917425959"/>
    <element nr="130" type="stiff2" design="0.5" physical="0.5"/>
    <element nr="131" type="stiff2" design="0.5" physical="0.5"/>
    <element nr="132" type="stiff2" design="0.5" physical="0.5"/>
    <element nr="133" type="stiff2" design="0.5" physical="0.5"/>
    <element nr="134" type="stiff2" design="0.5" physical="0.5"/>
    <element nr="135" type="stiff2" design="0.5" physical="0.5"/>
    <element nr="136" type="stiff2" design="0.5" physical="0.5"/>
    <element nr="137" type="stiff2" design="0.5" physical="0.49686237708"/>
    <element nr="138" type="stiff2" design="0.5" physical="0.43362459474"/>
    <element nr="139" type="stiff2" design="0.20405868467" physical="0.2419060894"/>
    <element nr="140" type="stiff2" design="0.04" physical="0.081362951353"/>
    <element nr="141" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="142" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="143" type="stiff2" design="0.04" physical="0.043418701054"/>
    <element nr="144" type="stiff2" design="0.04" physical="0.067264636105"/>
    <element nr="145" type="stiff2" design="0.066973180554" physical="0.12709960053"/>
    <element nr="146" type="stiff2" design="0.23250961894" physical="0.25198592282"/>
    <element nr="147" type="stiff2" design="0.37573104828" physical="0.38201190784"/>
    <element nr="148" type="stiff2" design="0.49654739027" physical="0.47009540372"/>
    <element nr="149" type="stiff2" design="0.5" physical="0.49801302944"/>
    <element nr="150" type="stiff2" design="0.5" physical="0.5"/>
    <element nr="151" type="stiff2" design="0.5" physical="0.5"/>
    <element nr="152" type="stiff2" design="0.5" physical="0.5"/>
    <element nr="153" type="stiff2" design="0.5" physical="0.5"/>
    <element nr="154" type="stiff2" design="0.5" physical="0.5"/>
    <element nr="155" type="stiff2" design="0.5" physical="0.5"/>
    <element nr="156" type="stiff2" design="0.5" physical="0.49777833523"/>
    <element nr="157" type="stiff2" design="0.5" physical="0.46131850416"/>
    <element nr="158" type="stiff2" design="0.37967668522" physical="0.31356489484"/>
    <element nr="159" type="stiff2" design="0.04" physical="0.1176860611"/>
    <element nr="160" type="stiff2" design="0.04" physical="0.045246714469"/>
    <element nr="161" type="stiff2" design="0.04" physical="0.054661300433"/>
    <element nr="162" type="stiff2" design="0.04" physical="0.07684713277"/>
    <element nr="163" type="stiff2" design="0.04" physical="0.12101720437"/>
    <element nr="164" type="stiff2" design="0.17110225613" physical="0.20497398296"/>
    <element nr="165" type="stiff2" design="0.31429359267" physical="0.30280536461"/>
    <element nr="166" type="stiff2" design="0.42850249193" physical="0.40006454423"/>
    <element nr="167" type="stiff2" design="0.5" physical="0.46778701564"/>
    <element nr="168" type="stiff2" design="0.5" physical="0.49632392766"/>
    <element nr="169" type="stiff2" design="0.5" physical="0.49990996768"/>
    <element nr="170" type="stiff2" design="0.5" physical="0.5"/>
    <element nr="171" type="stiff2" design="0.5" physical="0.5"/>
    <element nr="172" type="stiff2" design="0.5" physical="0.5"/>
    <element nr="173" type="stiff2" design="0.5" physical="0.5"/>
    <element nr="174" type="stiff2" design="0.5" physical="0.5"/>
    <element nr="175" type="stiff2" design="0.5" physical="0.4959667722"/>
    <element nr="176" type="stiff2" design="0.5" physical="0.45720728665"/>
    <element nr="177" type="stiff2" design="0.4148023594" physical="0.329626588"/>
    <element nr="178" type="stiff2" design="0.04" physical="0.14449378687"/>
    <element nr="179" type="stiff2" design="0.04" physical="0.04885761295"/>
    <element nr="180" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="181" type="stiff2" design="0.092405762443" physical="0.18349376923"/>
    <element nr="182" type="stiff2" design="0.24491197131" physical="0.25543266105"/>
    <element nr="183" type="stiff2" design="0.40930037473" physical="0.35187858523"/>
    <element nr="184" type="stiff2" design="0.48940810861" physical="0.42564753864"/>
    <element nr="185" type="stiff2" design="0.5" physical="0.46472842166"/>
    <element nr="186" type="stiff2" design="0.5" physical="0.48613770969"/>
    <element nr="187" type="stiff2" design="0.5" physical="0.4981355881"/>
    <element nr="188" type="stiff2" design="0.5" physical="0.49938985094"/>
    <element nr="189" type="stiff2" design="0.5" physical="0.49637922376"/>
    <element nr="190" type="stiff2" design="0.5" physical="0.49610485683"/>
    <element nr="191" type="stiff2" design="0.5" physical="0.49909601071"/>
    <element nr="192" type="stiff2" design="0.5" physical="0.49995142291"/>
    <element nr="193" type="stiff2" design="0.5" physical="0.49801228007"/>
    <element nr="194" type="stiff2" design="0.5" physical="0.48330387171"/>
    <element nr="195" type="stiff2" design="0.5" physical="0.43127813631"/>
    <element nr="196" type="stiff2" design="0.34533152924" physical="0.30120381177"/>
    <element nr="197" type="stiff2" design="0.04" physical="0.13972280584"/>
    <element nr="198" type="stiff2" design="0.04" physical="0.049773571097"/>
    <element nr="199" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="200" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="201" type="stiff2" design="0.5" physical="0.42878029598"/>
    <element nr="202" type="stiff2" design="0.5" physical="0.454825808"/>
    <element nr="203" type="stiff2" design="0.5" physical="0.48162984798"/>
    <element nr="204" type="stiff2" design="0.5" physical="0.49629865241"/>
    <element nr="205" type="stiff2" design="0.5" physical="0.49972379949"/>
    <element nr="206" type="stiff2" design="0.5" physical="0.4971166276"/>
    <element nr="207" type="stiff2" design="0.5" physical="0.48005393958"/>
    <element nr="208" type="stiff2" design="0.5" physical="0.45773152512"/>
    <element nr="209" type="stiff2" design="0.47660166338" physical="0.4396221553"/>
    <element nr="210" type="stiff2" design="0.47434551189" physical="0.44006603657"/>
    <element nr="211" type="stiff2" design="0.49813713861" physical="0.4538416978"/>
    <element nr="212" type="stiff2" design="0.5" physical="0.45768242285"/>
    <element nr="213" type="stiff2" design="0.5" physical="0.43483805159"/>
    <element nr="214" type="stiff2" design="0.4237738068" physical="0.35746911725"/>
    <element nr="215" type="stiff2" design="0.22849654366" physical="0.24016223418"/>
    <element nr="216" type="stiff2" design="0.04" physical="0.11548261648"/>
    <element nr="217" type="stiff2" design="0.04" physical="0.047962008067"/>
    <element nr="218" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="219" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="220" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="221" type="stiff2" design="0.5" physical="0.5"/>
    <element nr="222" type="stiff2" design="0.5" physical="0.49885587532"/>
    <element nr="223" type="stiff2" design="0.5" physical="0.49102681941"/>
    <element nr="224" type="stiff2" design="0.5" physical="0.47668759054"/>
    <element nr="225" type="stiff2" design="0.5" physical="0.46059243851"/>
    <element nr="226" type="stiff2" design="0.5" physical="0.423360737"/>
    <element nr="227" type="stiff2" design="0.38942682588" physical="0.34847357831"/>
    <element nr="228" type="stiff2" design="0.27003101848" physical="0.2787363744"/>
    <element nr="229" type="stiff2" design="0.22104472963" physical="0.24308848043"/>
    <element nr="230" type="stiff2" design="0.2340112023" physical="0.24573973497"/>
    <element nr="231" type="stiff2" design="0.26803696767" physical="0.26430588909"/>
    <element nr="232" type="stiff2" design="0.27543515532" physical="0.26314013416"/>
    <element nr="233" type="stiff2" design="0.20501321232" physical="0.21367099714"/>
    <element nr="234" type="stiff2" design="0.04" physical="0.12718313202"/>
    <element nr="235" type="stiff2" design="0.04" physical="0.07378711425"/>
    <element nr="236" type="stiff2" design="0.04" physical="0.044915348916"/>
    <element nr="237" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="238" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="239" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="240" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="241" type="stiff2" design="0.5" physical="0.5"/>
    <element nr="242" type="stiff2" design="0.5" physical="0.49292700506"/>
    <element nr="243" type="stiff2" design="0.45612446832" physical="0.45853702605"/>
    <element nr="244" type="stiff2" design="0.36815361056" physical="0.39798060091"/>
    <element nr="245" type="stiff2" design="0.28772801285" physical="0.32415985002"/>
    <element nr="246" type="stiff2" design="0.14755797201" physical="0.22578604189"/>
    <element nr="247" type="stiff2" design="0.04" physical="0.13288456945"/>
    <element nr="248" type="stiff2" design="0.04" physical="0.092151163406"/>
    <element nr="249" type="stiff2" design="0.04" physical="0.081252767882"/>
    <element nr="250" type="stiff2" design="0.04" physical="0.082768727643"/>
    <element nr="251" type="stiff2" design="0.04" physical="0.088638961174"/>
    <element nr="252" type="stiff2" design="0.04" physical="0.088619760103"/>
    <element nr="253" type="stiff2" design="0.04" physical="0.072805971619"/>
    <element nr="254" type="stiff2" design="0.04" physical="0.045236730357"/>
    <element nr="255" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="256" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="257" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="258" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="259" type="stiff2" design="0.04" physical="0.04"/>
    <element nr="260" type="stiff2" design="0.04" physical="0.04"/>
  </set>
</cfsErsatzMaterial>